List invoices
GET
/api/public/v1/invoices
Code sample: cURL
curl --request GET \ --url 'https://api.getzutax.com/api/public/v1/invoices?limit=50&offset=0' \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Query Parameters
Section titled “Query Parameters ” limit
Limit
integer
offset
Offset
integer
Responses
Section titled “ Responses ”Successful Response
Media type application/json
Response List Invoices Api Public V1 Invoices Get
object
key
additional properties
any
Examples
Example Sample response
200 response example
{}Validation Error
Media type application/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationErrorobject
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
Examples
Example Sample response
422 response example
{ "detail": [ { "loc": [], "msg": "string", "type": "string" } ]}